/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	background:url('../images/pic-2.gif') 0 bottom repeat-x;
	padding:0px !important;
	margin-right:0px;
	margin-bottom:4px !important;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li, .sf-menu li ul li {
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0px !important;
	margin:			0;
	top:			30px; /* match top ul list item height */
	z-index:		9999999;
}
.sf-menu li:hover ul li:hover ul, .sf-menu li.sfHover ul li.sfHover ul {
	left:			140px !important;
	margin:			0;
	top:			0px; /* match top ul list item height */
	z-index:		9999999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
}
.sf-menu li {
}
.sf-menu li ul#nav-support {
	width:200px;
}
.sf-menu li ul {
	width:140px;
	font-size:13px;
	padding:15px 10px 10px 10px !important;
	text-transform:none;
	background:#c5c5c5;
	border-top:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-top-left-radius:0;
	-moz-border-radius-topleft:0;
	border-top-left-radius:0;
	margin:-1px 0 0 -1px;
}
.sf-menu li ul li a {
	text-transform:none !important;
	font-size:12px !important;
	font-family:Verdana, Arial, Helvetica, sans-seriff !important;
	line-height:23px !important;
	padding:5px 10px !important;
	width:120px !important;
	color:#000 !important;
	line-height:normal !important;
	-moz-border-radius:5px;  /* Firefox up to version 3.6 */
   -webkit-border-radius:5px;  /* Safari, Chrome (before WebKit version 533) */
   -khtml-border-radius:5px;
    border-radius:5px;
}
.sf-menu li ul li a:hover {
	text-transform:none !important;
	font-size:12px !important;
	font-family:Verdana, Arial, Helvetica, sans-seriff !important;
	line-height:23px !important;
	padding:5px 10px !important;
	width:120px !important;
	color:#fff !important;
	line-height:normal !important;
	background:url('../images/bg-menu-li-li-h.gif') 0 0 repeat-x !important;
	-moz-border-radius:5px;  /* Firefox up to version 3.6 */
   -webkit-border-radius:5px;  /* Safari, Chrome (before WebKit version 533) */
   -khtml-border-radius:5px;
    border-radius:5px;
}
#navigation.sf-menu li ul li:hover {
	background:none;
	border:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
#navigation.sf-menu li ul li {
	border:none;
}
#navigation.sf-menu li ul li.pricing {
	background:url('../images/sep.gif') repeat-x top;
	padding-top:3px;
}
#navigation.sf-menu li ul li.pricing a {
	font-size:14px;
	text-transform:uppercase;
}
#navigation.sf-menu li ul li a, #navigation.sf-menu li ul li:hover a {
	line-height:normal !important;
	height:auto !important;
}
#navigation.sf-menu li.last ul li a {
	color:#434343 !important;
}
#navigation.sf-menu li ul li:hover a {
	line-height:normal !important;
	height:auto !important;
	color:#225e94 !important;
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
sf-menu a.sf-with-ul:hover {
	background:url('../images/nav_hover.gif') repeat-x;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right:	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent:	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position:0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:-10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0; /* arrow hovers for modern browsers*/
}